=== debian/changelog ===
ctsim (6.0.2-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:37:15 +0100

ctsim (6.0.2-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * include dir provided by wx3.0-headers
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright
  * Fix doc-base control file

  [ Olly Betts ]
  * Build against GTK+3 flavour of wxWidgets (Closes: #933471)
    + New patch: improve-configure-wx-probes.patch

 -- Andreas Tille <tille@debian.org>  Thu, 01 Aug 2019 08:45:38 +0200

ctsim (6.0.2-2) unstable; urgency=medium

  * cme fix dpkg-control
     - Standards-Version: 4.1.4
     - (Re-)add Vcs-fields
     - Drop unneeded Breaks
  * Do not insert incorrect CPPFLAG for powerpc* (and other architectures)
    Closes: #896843
  * Update d/copyright

 -- Andreas Tille <tille@debian.org>  Wed, 25 Apr 2018 16:44:10 +0200

ctsim (6.0.2-1) unstable; urgency=low

  * New upstream
  * debian/tests/control: Start of test suite

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 21 Mar 2018 12:50:20 -0600

ctsim (6.0.1-1) unstable; urgency=low

  * Add missing autoconf file in scripts/.

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 21 Mar 2018 01:27:19 -0600

ctsim (6.0.0-2) unstable; urgency=low

  * Merge patches and packaging changes kindly make by Debian Med Team

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 21 Mar 2018 00:55:11 -0600

ctsim (6.0.0-1) unstable; urgency=low

  * New upstream, supports OpenMP parallelism and migrated to wxgtk3.0 and libpng1.6
  * debian/control: Update for wxgtk3

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 20 Mar 2018 22:40:50 -0600

ctsim (5.2.0-4) unstable; urgency=medium

  * Fix watch file
  * Remove redundant README.Debian
  * hardening=+all
  * debhelper 10
  * Remove empty postinst script

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2016 10:17:38 +0100

ctsim (5.2.0-3) unstable; urgency=medium

  * cme fix dpkg-control
  * DEP3 header for libpng16 patch
  * Fix d/rules (thanks to Chris Lamb <lamby@debian.org> for the patch)
    Closes: 834574
  * Remove menu file
  * hardening=+all,-pie

 -- Andreas Tille <tille@debian.org>  Wed, 17 Aug 2016 13:36:53 +0200

ctsim (5.2.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with libpng16" (Closes: #809897)

 -- Tobias Frost <tobi@debian.org>  Sun, 24 Jan 2016 12:58:10 +0100

ctsim (5.2.0-2) unstable; urgency=medium

  [ Olly Betts ]
  * Update to use wxWidgets 3.0 (new patch: wx3.0-compat.patch)
    Closes: #751552

  [ Andreas Tille ]
  * Take over the package into Debian Med team
  * debian/control:
     - debhelper 9
     - Priority: optional
     - cme fix dpkg-control
  * Build-Depends on libpng-dev, change from libpng12-dev
    Closes: #662293
  * debian/copyright: DEP5
  * debian/rules: Use dh in d/rules
  * fix upstream Makefile issues (finally by using dh-autoreconf)
  * spelling fix

 -- Andreas Tille <tille@debian.org>  Mon, 11 Aug 2014 10:05:01 +0200
