=== debian/control ===
Source: ctsim
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Kevin M. Rosenberg <kmr@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libfftw3-dev,
               libreadline-dev,
               libgl1-mesa-dev,
               libglu1-mesa-dev,
               libwxgtk3.0-gtk3-dev,
               ctn-dev,
               libpng-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/ctsim
Vcs-Git: https://salsa.debian.org/med-team/ctsim.git
Homepage: http://www.ctsim.org

Package: ctsim
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ctsim-help
Recommends: ctsim-doc
Conflicts: ctsim
Description: Computed tomography simulator
 CTSim provides an interactive computed tomography simulator. Computed
 tomography is the technique of estimating the interior of an object
 by measuring x-ray absorption through that object.
 .
 CTSim has both command-line tools and a graphical user interface.
 CTSim has very educational trace modes for viewing the data
 collection simulation as well as the reconstruction.

Package: ctsim-help
Architecture: all
Depends: ${misc:Depends}
Description: Online help file for CTSim
 This package provides the online help file for the ctsim package.
 CTSim is a graphical computed tomography simulator.
 This help file
 is included in a separate package so it will not have to be include
 in the binary ctsim package for every architecture.

Package: ctsim-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ctsim
Description: Documentation for ctsim package
 This package provides HTML and PDF documentation files for the
 ctsim package. CTSim is a graphical computed tomography simulator.
 This documentation file
 is included in a separate package so it will not have to be include
 in the binary ctsim package for every architecture.
