=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f helical/sample-helical.sh tools/sample-ctsim.sh

override_dh_auto_configure:
	dh_auto_configure -- --with-ctn -with-x --without-lam

override_dh_installdocs-indep:
	(cd docs; tar xzf html.tar.gz)
	dh_installdocs -i

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
