=== debian/watch ===
version=4

http://ctsim.org/download.html .*/ctsim/ctsim-([\d\.]*)\.tar\.gz
